uuid:
  -
    value: b6f5ae17-04ec-454d-90e8-61379974ad6a
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T12:10:22+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: boats-and-nets-in-the-harbour-of-heraklion-in-crete.jpg
thumbnail:
  -
    alt: 'Boats and fishing nets in the port of Heraklion'
    title: null
    width: 1600
    height: 1200
    target_type: file
    target_uuid: 726b7fb0-09b5-4ba7-8f4e-cf10f09e6d3b
created:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:10:22+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Boats and fishing nets in the port of Heraklion'
    title: ''
    width: 1600
    height: 1200
    target_type: file
    target_uuid: 726b7fb0-09b5-4ba7-8f4e-cf10f09e6d3b
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.726b7fb0-09b5-4ba7-8f4e-cf10f09e6d3b
      - file.file.726b7fb0-09b5-4ba7-8f4e-cf10f09e6d3b
